<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Masuk_Modal_Login</name>
   <tag></tag>
   <elementGuidId>116314ec-fcfd-46b1-a8ef-26007ab68a06</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button.py-2.w-full.text-white.text-bold.font-dm-sans.text-lg.rounded-md.bg-blue-2</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='register']/div[3]/div[4]/button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>8be106d1-fceb-4017-bf2e-8f04959e4c7e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>py-2 w-full text-white text-bold font-dm-sans text-lg rounded-md bg-blue-2</value>
      <webElementGuid>db56986c-c5ce-4e4a-9373-c754f3d5bfba</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> Masuk </value>
      <webElementGuid>ee85e85a-de01-4bba-b45e-12d3e17603be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;register&quot;)/div[@class=&quot;md:px-8&quot;]/div[@class=&quot;mt-4 px-6&quot;]/button[@class=&quot;py-2 w-full text-white text-bold font-dm-sans text-lg rounded-md bg-blue-2&quot;]</value>
      <webElementGuid>4120aba7-ed3d-416d-bf0f-98d1741579ab</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='register']/div[3]/div[4]/button</value>
      <webElementGuid>2322ac7c-2538-4666-b77d-bcd94564e79b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lupa kata sandi Anda?'])[1]/following::button[1]</value>
      <webElementGuid>ef803652-8969-4235-9c1b-20ed6f92d917</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ubah'])[1]/following::button[3]</value>
      <webElementGuid>2661bc55-dbb9-4b2e-b080-b1a6e92adf5c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Daftar disini'])[1]/preceding::button[1]</value>
      <webElementGuid>05ce8bb6-c97e-4d95-8ad0-a368094469a4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Google Chrome'])[1]/preceding::button[2]</value>
      <webElementGuid>afa65b1b-589f-4506-b955-db70a9d4c896</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Masuk']/parent::*</value>
      <webElementGuid>f28e40f9-a4ba-4481-9fde-636f8a6ff3e2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/button</value>
      <webElementGuid>07a337d9-b9d3-492e-ad1f-1e676f5b0aa9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = ' Masuk ' or . = ' Masuk ')]</value>
      <webElementGuid>eaaa4e03-4cc8-490d-8e4f-356e96d27f43</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
